Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000481KdenliveUser Interfacepublic2008-12-15 22:092011-06-10 10:49
Reporterreinhard 
Assigned Toj-b-m 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product Version0.7.0 
Target VersionFixed in Version0.8 
Summary0000481: save/recall widget layout
Descriptionwould be really nice if it would be possible to save/recall widget layouts like in the qt3 series.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships
has duplicate 0001754closedj-b-m Different layout for color correction and effects 

-  Notes
(0001701)
madsdyd (administrator)
2008-12-16 08:50

Acknowledging as a low priority feature request.

- Issue History
Date Modified Username Field Change
2008-12-15 22:09 reinhard New Issue
2008-12-15 22:09 reinhard Build/Install Method => Build Wizard
2008-12-16 08:50 madsdyd Note Added: 0001701
2008-12-16 08:50 madsdyd Priority normal => low
2008-12-16 08:50 madsdyd Status new => acknowledged
2008-12-16 08:50 madsdyd Product Version => 0.7.0
2010-11-14 22:26 ttill Relationship added has duplicate 0001754
2010-11-14 22:27 ttill Assigned To => j-b-m
2010-11-14 22:27 ttill Status acknowledged => resolved
2010-11-14 22:27 ttill Resolution open => fixed
2010-11-14 22:27 ttill Fixed in Version => Recent git
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker